# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libvirt
pkgbase = libvirt
xdata = pkgtype=split
pkgver = 1:12.7.0-1
pkgdesc = API for controlling virtualization engines (openvz,kvm,qemu,virtualbox,xen,etc)
url = https://libvirt.org/
builddate = 1788257786
packager = Frederik Schwan <freswa@archlinux.org>
size = 58285039
arch = x86_64
license = LGPL-2.1-or-later
license = GPL-3.0-or-later
provides = libvirt=12.7.0
provides = libvirt.so=0-64
provides = libvirt-admin.so=0-64
provides = libvirt-lxc.so=0-64
provides = libvirt-qemu.so=0-64
backup = etc/libvirt/libvirt-admin.conf
backup = etc/libvirt/libvirt.conf
backup = etc/libvirt/libvirtd.conf
backup = etc/libvirt/lxc.conf
backup = etc/libvirt/network.conf
backup = etc/libvirt/nwfilter/allow-arp.xml
backup = etc/libvirt/nwfilter/allow-dhcp-server.xml
backup = etc/libvirt/nwfilter/allow-dhcpv6-server.xml
backup = etc/libvirt/nwfilter/allow-dhcp.xml
backup = etc/libvirt/nwfilter/allow-dhcpv6.xml
backup = etc/libvirt/nwfilter/allow-incoming-ipv4.xml
backup = etc/libvirt/nwfilter/allow-incoming-ipv6.xml
backup = etc/libvirt/nwfilter/allow-ipv6.xml
backup = etc/libvirt/nwfilter/allow-ipv4.xml
backup = etc/libvirt/nwfilter/clean-traffic-gateway.xml
backup = etc/libvirt/nwfilter/clean-traffic.xml
backup = etc/libvirt/nwfilter/no-arp-ip-spoofing.xml
backup = etc/libvirt/nwfilter/no-arp-mac-spoofing.xml
backup = etc/libvirt/nwfilter/no-arp-spoofing.xml
backup = etc/libvirt/nwfilter/no-ip-multicast.xml
backup = etc/libvirt/nwfilter/no-ipv6-multicast.xml
backup = etc/libvirt/nwfilter/no-ip-spoofing.xml
backup = etc/libvirt/nwfilter/no-ipv6-spoofing.xml
backup = etc/libvirt/nwfilter/no-mac-spoofing.xml
backup = etc/libvirt/nwfilter/no-mac-broadcast.xml
backup = etc/libvirt/nwfilter/no-other-l2-traffic.xml
backup = etc/libvirt/nwfilter/no-other-rarp-traffic.xml
backup = etc/libvirt/nwfilter/qemu-announce-self-rarp.xml
backup = etc/libvirt/nwfilter/qemu-announce-self.xml
backup = etc/libvirt/network.conf
backup = etc/libvirt/qemu.conf
backup = etc/libvirt/qemu-lockd.conf
backup = etc/libvirt/qemu/networks/default.xml
backup = etc/libvirt/virtchd.conf
backup = etc/libvirt/virtinterfaced.conf
backup = etc/libvirt/virtlockd.conf
backup = etc/libvirt/virtlogd.conf
backup = etc/libvirt/virt-login-shell.conf
backup = etc/libvirt/virtlxcd.conf
backup = etc/libvirt/virtnetworkd.conf
backup = etc/libvirt/virtnodedevd.conf
backup = etc/libvirt/virtnwfilterd.conf
backup = etc/libvirt/virtproxyd.conf
backup = etc/libvirt/virtqemud.conf
backup = etc/libvirt/virtsecretd.conf
backup = etc/libvirt/virtstoraged.conf
backup = etc/libvirt/virtvboxd.conf
backup = etc/logrotate.d/libvirtd
backup = etc/logrotate.d/libvirtd.lxc
backup = etc/logrotate.d/libvirtd.qemu
backup = etc/sasl2/libvirt.conf
depend = acl
depend = audit
depend = bash
depend = curl
depend = device-mapper
depend = fuse3
depend = libgcc
depend = glib2
depend = glibc
depend = gnutls
depend = json-c
depend = libcap-ng
depend = libnbd
depend = libnl
depend = libpcap
depend = libpciaccess
depend = libsasl
depend = libssh
depend = libssh2
depend = libtirpc
depend = libxml2
depend = numactl
depend = parted
depend = polkit
depend = readline
depend = systemd-libs
depend = util-linux-libs
optdepend = dmidecode: DMI system info support
optdepend = dnsmasq: required for default NAT/DHCP for guests
optdepend = gettext: required for libvirt-guests.service
optdepend = iptables-nft: required for default NAT networking
optdepend = libvirt-python: for virt-qemu-qmp-proxy and virt-qemu-sev-validate commands
optdepend = libvirt-storage-gluster: Gluster storage backend
optdepend = libvirt-storage-iscsi-direct: iSCSI-direct storage backend
optdepend = lvm2: Logical Volume Manager support
optdepend = openbsd-netcat: for remote management over ssh
optdepend = open-iscsi: iSCSI support via iscsiadm
optdepend = python-cryptography: for virt-qemu-sev-validate command
optdepend = python-lxml: for virt-qemu-sev-validate command
optdepend = qemu-base: QEMU/KVM support
optdepend = qemu-desktop: QEMU/KVM desktop support
optdepend = qemu-emulators-full: Support of additional QEMU architectures
optdepend = radvd: IPv6 RAD support
optdepend = swtpm: TPM emulator support
makedepend = bash-completion
makedepend = git
makedepend = glusterfs
makedepend = libiscsi
makedepend = libxslt
makedepend = meson
makedepend = python-docutils
makedepend = systemd
